<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'Просмотрение Представило');
define('HEADING_TITLE', 'Просмотрение Представило');
define('TEXT_MAIN', 'Вы для вашего просмотрения. Было представлено к администратору для утверждения.');

define('TEXT_INFORMATION', '');

?>